[Startup]
AppName=EZSocketGot
ProductGUID=F6539CB7-1B27-462A-A547-3FAF999DB9C4
CompanyName=MITSUBISHI
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=8
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=11.50.0.43969
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0011
key1=0x0009
